package com.sunxung.factoring.entity.invoicemanage.vo;

public class SearchOpenQuantityVo {
    /** 业务编号 **/
    private String businessNumber;
    /** 金额种类 **/
    private Long amountKind;
    /** 业务编号 **/
    private String goodsName;
    /** 业务编号 **/
    private String modelNumber;
    /** 业务编号 **/
    private String units;
    /** 发票状态 **/
    private Long invoiceStatus;
    /**
     * 验收单货物id
     */
    private Long acceptanceGoodsId;

    public Long getAcceptanceGoodsId() {
        return acceptanceGoodsId;
    }

    public void setAcceptanceGoodsId(Long acceptanceGoodsId) {
        this.acceptanceGoodsId = acceptanceGoodsId;
    }

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public Long getAmountKind() {
        return amountKind;
    }

    public void setAmountKind(Long amountKind) {
        this.amountKind = amountKind;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getModelNumber() {
        return modelNumber;
    }

    public void setModelNumber(String modelNumber) {
        this.modelNumber = modelNumber;
    }

    public String getUnits() {
        return units;
    }

    public void setUnits(String units) {
        this.units = units;
    }

    public Long getInvoiceStatus() {
        return invoiceStatus;
    }

    public void setInvoiceStatus(Long invoiceStatus) {
        this.invoiceStatus = invoiceStatus;
    }
}
